@extends('layouts.main')

@section('titulopagina', 'Principal')



@section('content')


<!-- Default box -->
<div class="row">
    <div class="col-lg-3 col-6">

        <div class="small-box bg-info">
            <div class="inner">
                <h3>{{$consultas}}</h3>
                <p>Atendimentos</p>
            </div>
            <div class="icon">
            <i class="fa-solid fa-user-doctor"></i>
            </div>
            <a href="/atendimento" class="small-box-footer">Novo Atendimento <i class="fas fa-arrow-circle-right"></i></a>
        </div>
    </div>
    <div class="col-lg-3 col-6">

        <div class="small-box bg-warning">
            <div class="inner">
                <h3>{{$ordens}}</h3>
                <p>Exames Efetuadas</p>
            </div>
            <div class="icon">
            <i class="fa-solid fa-flask-vial"></i>
            </div>
            <a href="#" class="small-box-footer">Consultar Exames <i class="fas fa-arrow-circle-right"></i></a>
        </div>
    </div>
    <div class="col-lg-3 col-6">

        <div class="small-box bg-gradient-blue">
            <div class="inner">
                <h3>{{$clientes}}</h3>
                <p>Clientes</p>
            </div>
            <div class="icon">
                <i class="fa-solid fa-user"></i>
            </div>
            <a href="#" class="small-box-footer">Consultar Cliente <i class="fas fa-arrow-circle-right"></i></a>
        </div>
    </div>
    <div class="col-lg-3 col-6">

        <div class="small-box bg-gradient-info">
            <div class="inner">
                <h3>{{$servicos}}</h3>
                <p>Servicos Oferecidos</p>
            </div>
            <div class="icon">
            <i class="fa-solid fa-file-waveform"></i>
            </div>
            <a href="#" class="small-box-footer">Cadastrar Serviços <i class="fas fa-arrow-circle-right"></i></a>
        </div>
    </div>
</div>

<!-- /.card -->


@endsection