<?php

use Illuminate\Http\Request;
use Illuminate\Support\Facades\Route;
use App\Http\Controllers\ExameController;
use App\Http\Controllers\ServicoController;


/*
|--------------------------------------------------------------------------
| API Routes
|--------------------------------------------------------------------------
|
| Here is where you can register API routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| is assigned the "api" middleware group. Enjoy building your API!
|
*/

Route::middleware('auth:api')->get('/user', function (Request $request) {
    return $request->user();
});
// List exames
Route::get('exames', [ExameController::class, 'index']);

// List single exame
Route::get('exame/{id}', [ExameController::class, 'show'])->name('getexame');
Route::get('examesetor/{id}', [ExameController::class, 'pesquisaExame'])->name('pesquisaexame');

Route::get('servicos/{id}', [ServicoController::class, 'pesquisaServico'])->name('pesquisaservico');

