<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\DetalhesOs;

class DetalheOsController extends Controller
{
    public function store(Request $request){
        $detalheos = new DetalhesOs;
        $detalheos->idOS = $request->idOS;
        $detalheos->idExame = $request->exame;
        $detalheos->precoUnitario = $request->preco;
        $detalheos->desconto = 0;
        
        
        $detalheos->save();

        return redirect()->route('ordem.edit', $detalheos->idOS)->with('msg', 'Exame incluído com sucesso!');
        
    }

    public function destroy($idOS, $id){
        $detalheos = DetalhesOs::where('idOS', $idOS)
        ->where('idExame',$id);
        $detalheos->delete();

        

        return redirect()->route('ordem.edit', $idOS)->with('del', 'Exame incluído com sucesso!');

    }
}
