<?php

namespace App\Policies;

use App\Models\User;
use App\Models\Especialidade;
use Illuminate\Auth\Access\HandlesAuthorization;

class EspecialidadePolicy
{
    use HandlesAuthorization;

    /**
     * Determine whether the user can view the especialidade.
     *
     * @param  \App\Models\User  $user
     * @param  \App\Models\Especialidade  $especialidade
     * @return mixed
     */
    public function view(User $user, Especialidade $especialidade)
    {
        // Update $user authorization to view $especialidade here.
        return true;
    }

    /**
     * Determine whether the user can create especialidade.
     *
     * @param  \App\Models\User  $user
     * @param  \App\Models\Especialidade  $especialidade
     * @return mixed
     */
    public function create(User $user, Especialidade $especialidade)
    {
        // Update $user authorization to create $especialidade here.
        return true;
    }

    /**
     * Determine whether the user can update the especialidade.
     *
     * @param  \App\Models\User  $user
     * @param  \App\Models\Especialidade  $especialidade
     * @return mixed
     */
    public function update(User $user, Especialidade $especialidade)
    {
        // Update $user authorization to update $especialidade here.
        return true;
    }

    /**
     * Determine whether the user can delete the especialidade.
     *
     * @param  \App\Models\User  $user
     * @param  \App\Models\Especialidade  $especialidade
     * @return mixed
     */
    public function delete(User $user, Especialidade $especialidade)
    {
        // Update $user authorization to delete $especialidade here.
        return true;
    }
}
