@extends('layouts.main')

@section('titulopagina', 'Atendimento')


@section('content')
<script>
@if(Session::has('msg'))
toastr.options = {
    "closeButton": false,
    "progressBar": true
}
toastr.success("{{ session('msg') }}");
@endif
</script>

<div class="container-fluid">
    <div class="row">
        <div class="col-md-4">

            <div class="callout callout-info">
                <h5><i class="fas fa-info"></i> Atendimento</h5>
                Consulte o cliente para iniciar o atendimento!
            </div>
            <div class="d-grid">
                <a href="cliente/create" class="btn btn-success btn-sn rounded-0"><i
                        class="fa-solid fa-user-plus me-2"></i> Cadastrar Cliente</a>

            </div>
        </div>
        <div class="col-md-8">
            <div class="card">
                <div class="card-header bg-info">
                    <span><i class="fa-solid fa-magnifying-glass me-2"></i>Pesquisar Cliente</span>
                </div>
                <div class="card-body">
                    <form class="form" action="{{ route('consulta.cliente')}}" method="post">
                        @csrf
                        <div class="row g-1">
                            <div class="col-1 col-md-2">
                                <div class="mb-1">
                                    <label class="form-label mb-0">Cod Cliente</label>
                                    <input type="number" class="form-control form-control-sm" name="cod_cliente">
                                </div>
                            </div>
                            <div class="col-5 col-md-4">
                                <div class="mb-1">
                                    <label class="form-label mb-0">Nome do Cliente</label>
                                    <input type="text" class="form-control form-control-sm" name="nome_cliente">
                                </div>
                            </div>
                            <div class="col-md-2">
                                <div class="mb-1">
                                    <label class="form-label mb-0">CPF</label>
                                    <input type="text" class="form-control form-control-sm" name="cpf_cliente" id="cpf">
                                </div>
                            </div>
                            <div class="col-md-2">
                                <div class="mb-1">
                                    <label class="form-label mb-0">RG</label>
                                    <input type="text" class="form-control form-control-sm" name="rg_cliente">
                                </div>
                            </div>
                            <div class="col-md-2">
                                <div class="mb-1">
                                    <label class="form-label"> </label>
                                    <div class="col-12 d-grid">
                                        <button type="submit" class="btn btn-primary btn-sm">Pesquisar</button>
                                    </div>

                                </div>
                            </div>


                        </div>

                    </form>


                </div>
            </div>
        </div>
        <div class="col-12">
            @if (!isset($clientes))

            @else
            @includeIf('atendimento.consultacliente')
            @endif

        </div>

    </div>

</div>






@endsection

@section('js')